﻿Copyright (c) 2019 Fluke Corporation                        MET/CAL Procedure
=============================================================================
INSTRUMENT:            Amprobe AMB-6D: (1 year) VER /9100+Opt135
DATE:                  2019-03-12 09:40:08
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 26677 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       20
NUMBER OF LINES:       348
CONFIGURATION:         Datron 9100 (HVR)
=============================================================================
#
#  Procedure Author:
#      KH, DAC
#
#  Source:
#      Amprobe AMB-6D
#      Instruction Manual
#      Electrical Specifications
#      Rel. EN 1.01 26/09/2003
#
#  Additional Equipment Required:
#      None
#
# NOTICE!
# Because the tests listed below  have low TUR/TAR, a guardbanding strategy
# is used to ensure the integrity of the measurements is not compromised.
#
#13.009  MEMCX  500   475MZ          2% 2U
#! WARNING: Test Tol 1.15e+007, Sys Tol 3.325e+006 Ohms, TUR 3.4586 (< 4.00).
#
#17.009  MEMCX  1000  950MZ          2% 2U
#! WARNING: Test Tol 2.1e+007, Sys Tol 6.65e+006 Ohms, TUR 3.1579 (< 4.00).
#
#   The average run time during testing was 30 minutes (MU mode).
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R                    P                                     V

  1.002  CALL         Sub Display Copyright
  1.003  CALL         Sub High Voltage Safety Warning
  1.004  CALL         Sub Select Failed Test Mode
  1.005  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)


  1.006  DISP         This procedure was written utilizing
  1.006  DISP         the 9100 WITHOUT the 9105 workmat leads
  1.006  DISP         for all connections.

  1.007  RSLT         =
  1.008  HEAD         {MEG OHM MEASUREMENT ACCURACY}
  1.009  RSLT         =
  1.010  TARGET       -p
  1.011  DISP         [32]                     CAUTION!
  1.011  DISP
  1.011  DISP         During the following tests, the 9100 source output must
  1.011  DISP         be applied to the UUT prior to pushing the UUT TEST
  1.011  DISP         button.  Failure to do this WILL damage the 9100.
  1.012  DISP         [32]                     WARNING!
  1.012  DISP
  1.012  DISP         Pushing the TEST button produces a potentially dangerous
  1.012  DISP         voltage at the UUT output terminals when the UUT is in
  1.012  DISP         the MOhm function.

  1.013  RSLT         =
  1.014  RSLT         =50 V Test Voltage
  1.015  RSLT         =
  1.016  HEAD         MEG OHM MEASUREMENT ACCURACY(50V):{ 20 MOhm Range}
  1.017  TARGET       -p
  1.018  DISP         Connect the 9100 to the UUT as follows:
  1.018  DISP
  1.018  DISP         [32] 9100 HI Output  <=====> UUT +
  1.018  DISP         [32] 9100 LO Output  <=====> UUT -
  1.019  DISP         Turn the UUT Rotary switch to MOhm.
  1.019  DISP
  1.019  DISP         Press the Un key to to select 50 V test voltage.
  1.019  DISP         [32] Confirm selection on LCD display.
  1.020  DISP         Select the AUTO Test Mode by means of the FUNC key.
  1.021  M9100                                                             HI
  1.022  9100         18.00MZ                                        HV S  2W
  1.023  TARGET       -m
  1.024  DISP         Press the GO key, the UUT effects the measurement ending
  1.024  DISP         when the measured value is stable.
  1.024  DISP
  1.024  DISP         Press ADVANCE when the UUT emits a double sound signal.
  1.025  MEMI         Enter UUT reading in megohms:
  1.026  MEMCX  20    18.00MZ        2% 0.02U

  2.001  HEAD         MEG OHM MEASUREMENT ACCURACY(50 V):{ 50 MOhm Range}
  2.002  TARGET       -p
  2.003  M9100                                                             HI
  2.004  9100         48.0MZ                                         HV S  2W
  2.005  TARGET       -m
  2.006  DISP         Press the GO key, the UUT effects the measurement ending
  2.006  DISP         when the measured value is stable.
  2.006  DISP
  2.006  DISP         Press ADVANCE when the UUT emits a double sound signal.
  2.007  MEMI         Enter UUT reading in megohms:
  2.008  MEMCX  50    48.0MZ         2% 0.2U

  3.001  HEAD         MEG OHM MEASUREMENT ACCURACY(50 V):{ 100 MOhm Range}
  3.002  TARGET       -p
  3.003  M9100                                                             HI
  3.004  9100         95.0MZ                                         HV S  2W
  3.005  TARGET       -m
  3.006  DISP         Press the GO key, the UUT effects the measurement ending
  3.006  DISP         when the measured value is stable.
  3.006  DISP
  3.006  DISP         Press ADVANCE when the UUT emits a double sound signal.
  3.007  MEMI         Enter UUT reading in megohms:
  3.008  MEMCX  100   95.0MZ         5% 0.2U
  4.001  M9100        *

  4.002  RSLT         =
  4.003  RSLT         =100 V Test Voltage
  4.004  RSLT         =
  4.005  HEAD         MEG OHM MEASUREMENT ACCURACY(100 V):{ 20 MOhm Range}
  4.006  TARGET       -p
  4.007  DISP         Press the Un key to to select 100 V test voltage.
  4.007  DISP         [32] Confirm selection on LCD display.
  4.008  M9100                                                             HI
  4.009  9100         19.00MZ                                        HV S  2W
  4.010  TARGET       -m
  4.011  DISP         Press the GO key, the UUT effects the measurement ending
  4.011  DISP         when the measured value is stable.
  4.011  DISP
  4.011  DISP         Press ADVANCE when the UUT emits a double sound signal.
  4.012  MEMI         Enter UUT reading in megohms:
  4.013  MEMCX  20    19.00MZ        2% 0.02U

  5.001  HEAD         MEG OHM MEASUREMENT ACCURACY(100 V):{ 100 MOhm Range}
  5.002  TARGET       -p
  5.003  M9100                                                             HI
  5.004  9100         95.0MZ                                         HV S  2W
  5.005  TARGET       -m
  5.006  DISP         Press the GO key, the UUT effects the measurement ending
  5.006  DISP         when the measured value is stable.
  5.006  DISP
  5.006  DISP         Press ADVANCE when the UUT emits a double sound signal.
  5.007  MEMI         Enter UUT reading in megohms:
  5.008  MEMCX  100   95.0MZ         2% 0.2U

  6.001  HEAD         MEG OHM MEASUREMENT ACCURACY(100 V):{ 200 MOhm Range}
  6.002  TARGET       -p
  6.003  M9100                                                             HI
  6.004  9100         190.0MZ                                        HV S  2W
  6.005  TARGET       -m
  6.006  DISP         Press the GO key, the UUT effects the measurement ending
  6.006  DISP         when the measured value is stable.
  6.006  DISP
  6.006  DISP         Press ADVANCE when the UUT emits a double sound signal.
  6.007  MEMI         Enter UUT reading in megohms:
  6.008  MEMCX  200   190.0MZ        5% 0.2U
  7.001  M9100        *

  7.002  RSLT         =
  7.003  RSLT         =250 V Test Voltage
  7.004  RSLT         =
  7.005  HEAD         MEG OHM MEASUREMENT ACCURACY(250 V):{ 20 MOhm Range}
  7.006  TARGET       -p
  7.007  DISP         Press the Un key to to select 250 V test voltage.
  7.007  DISP         [32] confirm selection on LCD display.
  7.008  M9100                                                             HI
  7.009  9100         19.00MZ                                        HV S  2W
  7.010  TARGET       -m
  7.011  DISP         Press the GO key, the UUT effects the measurement ending
  7.011  DISP         when the measured value is stable.
  7.011  DISP
  7.011  DISP         Press ADVANCE when the UUT emits a double sound signal.
  7.012  MEMI         Enter UUT reading in megohms:
  7.013  MEMCX  20    19.00MZ        2% 0.02U

  8.001  HEAD         MEG OHM MEASUREMENT ACCURACY(250 V):{ 200 MOhm Range}
  8.002  TARGET       -p
  8.003  M9100                                                             HI
  8.004  9100         190.0MZ                                        HV S  2W
  8.005  TARGET       -m
  8.006  DISP         Press the GO key, the UUT effects the measurement ending
  8.006  DISP         when the measured value is stable.
  8.006  DISP
  8.006  DISP         Press ADVANCE when the UUT emits a double sound signal.
  8.007  MEMI         Enter UUT reading in megohms:
  8.008  MEMCX  200   190.0MZ        2% 2U

  9.001  HEAD         MEG OHM MEASUREMENT ACCURACY(250 V):{ 249 MOhm Range}
  9.002  TARGET       -p
  9.003  M9100                                                             HI
  9.004  9100         235MZ                                          HV S  2W
  9.005  TARGET       -m
  9.006  DISP         Press the GO key, the UUT effects the measurement ending
  9.006  DISP         when the measured value is stable.
  9.006  DISP
  9.006  DISP         Press ADVANCE when the UUT emits a double sound signal.
  9.007  MEMI         Enter UUT reading in megohms:
  9.008  MEMCX  249   235MZ          2% 2U

 10.001  HEAD         MEG OHM MEASUREMENT ACCURACY(250 V):{ 500 MOhm Range}
 10.002  TARGET       -p
 10.003  9100         *                                                 S
 10.004  M9100                                                             SP
 10.005  9100         475MZ                                          HV S  2W
 10.006  TARGET       -m
 10.007  DISP         Press the GO key, the UUT effects the measurement ending
 10.007  DISP         when the measured value is stable.
 10.007  DISP
 10.007  DISP         Press ADVANCE when the UUT emits a double sound signal.
 10.008  MEMI         Enter UUT reading in megohms:
 10.009  MEMCX  500   475MZ          5% 2U
 11.001  M9100        *

 11.002  RSLT         =
 11.003  RSLT         =500 V Test Voltage
 11.004  RSLT         =
 11.005  HEAD         MEG OHM MEASUREMENT ACCURACY(500 V):{ 20 MOhm Range}
 11.006  TARGET       -p
 11.007  DISP         Press the Un key to to select 500 V test voltage.
 11.007  DISP         [32] confirm selection on LCD display.
 11.008  M9100                                                             HI
 11.009  9100         19.00MZ                                        HV S  2W
 11.010  TARGET       -m
 11.011  DISP         Press the GO key, the UUT effects the measurement ending
 11.011  DISP         when the measured value is stable.
 11.011  DISP
 11.011  DISP         Press ADVANCE when the UUT emits a double sound signal.
 11.012  MEMI         Enter UUT reading in megohms:
 11.013  MEMCX  20    19.00MZ        3% 0.02U

 12.001  HEAD         MEG OHM MEASUREMENT ACCURACY(500 V):{ 200 MOhm Range}
 12.002  TARGET       -p
 12.003  M9100                                                             HI
 12.004  9100         190.0MZ                                        HV S  2W
 12.005  TARGET       -m
 12.006  DISP         Press the GO key, the UUT effects the measurement ending
 12.006  DISP         when the measured value is stable.
 12.006  DISP
 12.006  DISP         Press ADVANCE when the UUT emits a double sound signal.
 12.007  MEMI         Enter UUT reading in megohms:
 12.008  MEMCX  200   190.0MZ        2% 0.2U

 13.001  HEAD         MEG OHM MEASUREMENT ACCURACY(500 V):{ 500 MOhm Range}
 13.002  TARGET       -p
 13.003  9100         *                                                 S
 13.004  M9100                                                             SP
 13.005  9100         475MZ                                          HV S  2W
 13.006  TARGET       -m
 13.007  DISP         Press the GO key, the UUT effects the measurement ending
 13.007  DISP         when the measured value is stable.
 13.007  DISP
 13.007  DISP         Press ADVANCE when the UUT emits a double sound signal.
 13.008  MEMI         Enter UUT reading in megohms:
 13.009  MEMCX  500   475MZ          2% 2U

 14.001  HEAD         MEG OHM MEASUREMENT ACCURACY(500 V):{ 1000 MOhm Range}
 14.002  TARGET       -p
 14.003  M9100                                                             SP
 14.004  9100         950MZ                                          HV S  2W
 14.005  TARGET       -m
 14.006  DISP         Press the GO key, the UUT effects the measurement ending
 14.006  DISP         when the measured value is stable.
 14.006  DISP
 14.006  DISP         Press ADVANCE when the UUT emits a double sound signal.
 14.007  MEMI         Enter UUT reading in megohms:
 14.008  MEMCX  1000  950MZ          5% 2U
 15.001  M9100        *

 15.002  RSLT         =
 15.003  RSLT         =1000 V Test Voltage
 15.004  RSLT         =
 15.005  HEAD         MEG OHM MEASUREMENT ACCURACY(1000 V):{ 20 MOhm Range}
 15.006  TARGET       -p
 15.007  DISP         Press the Un key to to select 1000 V test voltage.
 15.007  DISP         [32] confirm selection on LCD display.
 15.008  9100         *                                                 S
 15.009  M9100                                                             SP
 15.010  9100         19.00MZ                                        HV S  2W
 15.011  TARGET       -m
 15.012  DISP         Press the GO key, the UUT effects the measurement ending
 15.012  DISP         when the measured value is stable.
 15.012  DISP
 15.012  DISP         Press ADVANCE when the UUT emits a double sound signal.
 15.013  MEMI         Enter UUT reading in megohms:
 15.014  MEMCX  20    19.00MZ        2% 0.02U

 16.001  HEAD         MEG OHM MEASUREMENT ACCURACY(1000 V):{ 200 MOhm Range}
 16.002  TARGET       -p
 16.003  M9100                                                             SP
 16.004  9100         190.0MZ                                        HV S  2W
 16.005  TARGET       -m
 16.006  DISP         Press the GO key, the UUT effects the measurement ending
 16.006  DISP         when the measured value is stable.
 16.006  DISP
 16.006  DISP         Press ADVANCE when the UUT emits a double sound signal.
 16.007  MEMI         Enter UUT reading in megohms:
 16.008  MEMCX  200   190.0MZ        2% 0.2U

 17.001  HEAD         MEG OHM MEASUREMENT ACCURACY(1000 V):{ 1000 MOhm Range}
 17.002  TARGET       -p
 17.003  M9100                                                             SP
 17.004  9100         950MZ                                          HV S  2W
 17.005  TARGET       -m
 17.006  DISP         Press the GO key, the UUT effects the measurement ending
 17.006  DISP         when the measured value is stable.
 17.006  DISP
 17.006  DISP         Press ADVANCE when the UUT emits a double sound signal.
 17.007  MEMI         Enter UUT reading in megohms:
 17.008  MEMCX  1000  950MZ          2% 2U

 18.001  HEAD         MEG OHM MEASUREMENT ACCURACY(1000 V):{ 2000 MOhm Range}
 18.002  TARGET       -p
 18.003  M9100                                                             SP
 18.004  9100         1900MZ                                         HV S  2W
 18.005  TARGET       -m
 18.006  DISP         Press the GO key, the UUT effects the measurement ending
 18.006  DISP         when the measured value is stable.
 18.006  DISP
 18.006  DISP         Press ADVANCE when the UUT emits a double sound signal.
 18.007  MEMI         Enter UUT reading in megohms:
 18.008  MEMCX  2000  1900MZ         5% 2U
 19.001  M9100        *

 19.002  RSLT         =
 19.003  HEAD         {RESISTANCE MEASUREMENT ACCURACY}
 19.004  RSLT         =
 19.005  HEAD         RESISTANCE MEASUREMENT ACCURACY:{ 20 Ohm Range}
 19.006  TARGET       -p
 19.007  DISP         Turn the UUT Rotary switch to Low Ohm.
 19.007  DISP
 19.007  DISP         Select the AUTO mode by means of the FUNC key.
 19.008  TARGET       -m
 19.009  M9100                                                             HI
 19.010  9100         18.00Z                                            S  2W
 19.011  DISP         Press the GO key, the UUT effects the measurement ending
 19.011  DISP         when the measured value is stable.
 19.011  DISP
 19.011  DISP         Press ADVANCE when the UUT emits a double sound signal.
 19.012  MEMI         Enter UUT reading in ohms:
 19.013  MEMCX  20    18.00Z         2% 0.02U

 20.001  HEAD
 20.002  END
